Auto-mark words
===================

.. image:: http://i.imgur.com/q6YyuN4.png
   :width: 751
   :alt: automark plugin
   :align: right

.. contents::

About
-----

This is a simple plugin that highlights all words that match current word 
under cursor (see screenshot).

Usage
-----

After installed successfully, load the plugin in Geany's plugin manager.
As soon as the cursor is moved on a word, all occurences of that word will
be highlighted. The highlight color is "marker_search".

Requirements
------------

* GTK >= 2.8.0

Contact developers
------------------

Pavel Roschin <rpg89(at)post(dot)ru>
